What are the challenges you face when working across database platforms? Take the survey
Options

SQL Prompt v3.6 & SSMS 2008 R2

downatonedownatone Posts: 7
edited August 25, 2011 3:59PM in SQL Prompt Previous Versions
Hi there,

I just installed SSMS 2008 R2 on a new box and have a couple licenses left for SQL Prompt v3.6 that our company bought a year or so ago. For some reason when I install it - it doesn't appear as a menu item in SSMS. My previous computer has SSMS 2008 R2 and SQL Prompt v3.6 installed and its working just fine. Is there anything obvious that I should be looking for?

cheers

Comments

  • Options
    Brian DonahueBrian Donahue Posts: 6,590 Bronze 1
    I just checked the release history and found that you need at least SQL Prompt 3.8 to use it with SQL Server 2008 Management Studio. 3.6, I believe, would work if you hacked around with your computer's registry but I don't recommend that.

    Try this one: http://downloads.red-gate.com/checkforu ... 9.0.43.exe
  • Options
    Thanks Brian - that did the trick - didn't realize my serial # would be valid for version higher than 3.6.
  • Options
    A serial will always allow you to use any point release - so if you're using 3.6 you'd be fine with 3.9 for instance. It's only relevant when it comes to major releases (i.e. 3.x > 4.x) whereupon you'd then need a support&upgrades bolt-on for the serial number to get a free upgrade.
    Systems Software Engineer

    Redgate Software

  • Options
    Thanks for the response James.

    Whats a support&upgrades bolt-on?
  • Options
    When you originally purchased the product, you could have taken out support and upgrades with it (this is often for 1 year, 3 years etc).

    If this is purchased, then your support queries are handled at a higher priority, and you are entitled to upgrades for free until your support contract expires.
    Systems Software Engineer

    Redgate Software

Sign In or Register to comment.